package com.aip.gateway.api.aip;

import com.microsoft.informationprotection.Consent;
import com.microsoft.informationprotection.IConsentDelegate;

public class ConsentDelegateImpl implements IConsentDelegate {
    @Override
    public Consent getUserConsent(String s) {
        return Consent.ACCEPT_ALWAYS;
        //return Consent.ACCEPT;
    }
}
